
.section7{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #fffeea;
}
#news .col-md-12{
    width: 75%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 0 20px;
    border-radius: 8px;
}
#news .remove-news-title-desktop{
    margin: 20px auto;
    display: block;
}

/***************************** NEWS ****************************/
/*****************************************************************/
.news{
    padding-bottom: 20px !important; 
}
.news .row{
    margin-bottom: 25px !important;  
}
.news .col-lg-12{
    margin: 60px 0 0 0 !important;
    display: block;
}

.news .col-xs-3 img{
    margin: auto;
    display: block;
    border: 6px solid #ef8216;
}

#news .remove-news-title-mobile{
    display: none;
}

/************************** BUBBLE LEFT POINTER POSITION ***************************/
/***********************************************************************************/
.bubble-left h2{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    color: #42210b;
    line-height: 125%;  
}
.bubble-left p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 600;
    color: #fff;
    line-height: 125%;  
}
.bubble-left {
    position: relative;
    width: 80%;
    height: auto;
    padding: 0 20px 10px 20px;
    background: #94C8E0;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    border: transparent solid 4px;
    margin: auto;
}
.bubble-left:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 30px 26px 0;
    border-color: #94C8E0 transparent;
    display: block;
    width: 0;
    z-index: 1;
    margin-left: -16px;
    bottom: -34px;
    left: 18%;
}

.bubble-left:before {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 30px 26px 0;
    border-color: transparent;
    display: block;
    width: 0;
    z-index: 0;
    margin-left: -19px;
    bottom: -34px;
    left: 18%;
}
/****************************************************************************************/
/************************** BUBBLE RIGHT POINTER POSITION ***************************/
.bubble-right h2{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    color: #42210b;
    line-height: 125%;  
}
.bubble-right p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 600;
    color: #fff;
    line-height: 125%;  
}
.bubble-right {
    position: relative;
    width: 80%;
    height: auto;
    padding: 0 20px 10px 20px;
    background: #94C8E0;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    border: #94C8E0 solid 4px;
    margin: auto;
}
.bubble-right:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 30px 26px 0;
    border-color: #94C8E0 transparent;
    display: block;
    width: 0;
    z-index: 1;
    margin-left: -16px;
    bottom: -34px;
    left: 84%;
}

.bubble-right:before {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 30px 26px 0;
    border-color: #94C8E0 transparent;
    display: block;
    width: 0;
    z-index: 0;
    margin-left: -19px;
    bottom: -32px;
    left: 84%;
}
/***********************************************************************************/
/***********************************************************************************/

/*************** LINKS *******************/
/* unvisited link */
#news a:link {
    color: #fff;
    font-weight: 400;
    text-decoration:  underline;
}

/* visited link */
#news a:visited {
    color: #fff;
}

/* mouse over link */
#news a:hover {
    color: #42210B !important;
    text-decoration:  underline;
}

/* selected link */
#news a:active {
    color: #fff;
}
/**************************************************/

@media only screen and (max-width: 1024px) {
    
    
    #news .col-md-12{
        width: 100%;
    }
    
    .bubble-left {
        width: 98%;
    }
    .bubble-right {
        width: 98%;
    }
    
}

@media only screen and (max-width: 684px) {

    .news .col-xs-3{
        margin-bottom: 0px !important;  
    }
    
    .bubble-right h2{
        font-size: 2.00em;
    }
    .bubble-left h2{
        font-size: 2.00em;
    }
    
}

@media only screen and (max-width: 600px) {

    #news .remove-news-title-desktop{
        display: none;
    }
    #news .remove-news-title-mobile{
        display: block;
        margin: auto;
        margin-bottom: 25px;
    }
    
}

@media only screen and (max-width: 480px) {

    .news .col-xs-3{
        margin-bottom: 0px !important;  
    }
    .news .col-xs-3 img{
        border: 0px solid #ef8216;
    }
    
    .bubble-right h2{
        font-size: 1.8em;
    }
    .bubble-left h2{
        font-size: 1.8em;
    }
    
    .bubble-right p{
        font-size: 1.3em;
        font-weight: 400;
    }
    .bubble-left p{
        font-size: 1.3em;
        font-weight: 400;
    }
    
}

@media only screen and (max-width: 375px) {
    
    #news p{
        font-size: 1.3em;
        line-height: 125%;
    }
    
    #news .col-md-12{
        width: 100%;
    }
    
    .bubble-right h2{
        font-size: 1.3em;
    }
    .bubble-left h2{
        font-size: 1.3em;
    }
    
    .bubble-right p{
        font-size: 1.1em;
    }
    .bubble-left p{
        font-size: 1.1em;
    }
    
}
/*****************************************************************/
/*****************************************************************/

/*************** Hover Grow Effect ********************/
.grow{
    transition: all .2s ease-in-out; 
}
.grow:hover{
    transform: scale(1.040); 
}
/*****************************************************/